uuid: 7ed22a08-96fa-423c-84a4-0780e9e47728
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I
id: personal
label: 'Formulario de contacto personal'
recipients: {  }
reply: ''
weight: 0
message: 'Su mensaje ha sido enviado.'
redirect: ''
